#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=acapulco5.66_depth_histogram.ps
projection=-JX12/10
region=-R0/55/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths acapulco5.66' -K <<END>> $psfile
    36.000
    39.000
    15.000
    11.000
    15.100
    14.000
    17.000
    36.000
    38.000
    30.000
    29.000
    25.000
    33.000
    40.000
    37.000
    22.000
    22.000
    34.000
    16.000
    27.000
    20.000
    23.000
    42.000
    41.000
    23.000
    28.000
    50.000
    23.000
    25.000
    19.000
    35.000
    37.200
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 28.0
END
